Bug 130758 - bind = 9.2.4 is needed by bind-devel-9.2.4-EL4_1
Summary: bind = 9.2.4 is needed by bind-devel-9.2.4-EL4_1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-24 13:33 UTC by Kaj J. Niemi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: bind-9.2.4rc7-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 14:59:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:567 normal SHIPPED_LIVE Updated bind packages 2004-12-21 05:00:00 UTC

Description Kaj J. Niemi 2004-08-24 13:33:41 UTC
Description of problem:

bind-devel doesn't have an epoch defined where it requires bind. The
same applies for the other subpackages.

% rpm -Fvh bind-9.2.4-EL4_1.i386.rpm bind-devel-9.2.4-EL4_1.i386.rpm
error: Failed dependencies:
        bind = 9.2.4 is needed by bind-devel-9.2.4-EL4_1

% rpm -qp --provides bind-9.2.4-EL4_1.i386.rpm
config(bind) = 1:9.2.4-EL4_1
bind = 1:9.2.4-EL4_1

% rpm -qp --qf '%{name} %{epoch} %{version} %{release}\n' bind*.rpm
bind 1 9.2.4 EL4_1
bind-chroot 1 9.2.4 EL4_1
bind-devel 1 9.2.4 EL4_1
bind-libs 1 9.2.4 EL4_1
bind-utils 1 9.2.4 EL4_1

Comment 1 Jason Vas Dias 2004-08-24 14:59:59 UTC
This problem has been fixed in the latest bind version:
bind-9.2.4rc7-7 .


Comment 2 John Flanagan 2004-12-21 19:49:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-567.html



Note You need to log in before you can comment on or make changes to this bug.